Kirjoittaja Aihe: Yast ei toimi.  (Luettu 4862 kertaa)

0 jäsentä ja 1 Vieras katselee tätä aihetta.

Poissa arijoutsi

  • Käännösryhmä
  • *
  • Viestejä: 2062
  • Sukupuoli: Mies
Yast ei toimi.
« : 02.03.2009 - klo:13:51 »
Tarkalleen sanoen yast aukeaa ja siellä kaikki muutkin jonkun matkaa kunnes heittää tuon muistialueen ylitys infon. yast2 repair ei auta. Tekstitilassa toimii. Onko vinkkejä ennenkuin alan muistikampoja testaan.
HP Elite book, openSUSE Leap 15.2
Mac mini Catalina.
Puhelin, iPhone SE.

Poissa jmp

  • openSUSE Member
  • *
  • Viestejä: 4553
  • Sukupuoli: Mies
    • openSUSEa suomeksi
Vs: Yast ei toimi.
« Vastaus #1 : 02.03.2009 - klo:13:55 »
Onko käytössä joku itse lisätty Qt4.x asennuslähde?
Jos on, niin poista se ja asenna alkuperäiset Qt4 paketit.
Ja muistakaa pitää hauskaa ;)

openSUSE Tumbleweed (x86_64)

Poissa tiger61

  • Jäsen
  • Viestejä: 362
  • Sukupuoli: Mies
Vs: Yast ei toimi.
« Vastaus #2 : 03.05.2009 - klo:14:17 »
Minulla myös muistiherja ongelma yastissa - koskee ohjelmiston hallintaa ja päivityksiä. Muut osiot pelaa ok. Itse asennettuja ohjelmistolähteitä ei ole  - QT-lähde on .../KDE:/Qt/openSUSE_11.0/. Ja muistit on OK.
"Työkone":
OpenSuse Tumbleweed
Intel E8500, 4 Gt RAM, GeForce Quadro K4000, Samsung SyncMaster P2770HD, Samsung ML1675

"Viihdeyksikkö":
Win 10 - toistaiseksi Tidalin mastereiden vuoksi
Intel i5, 8 Gt RAM, LG 55"

Yhteydenpitoväline:
OnePlus 6

Poissa jmp

  • openSUSE Member
  • *
  • Viestejä: 4553
  • Sukupuoli: Mies
    • openSUSEa suomeksi
Vs: Yast ei toimi.
« Vastaus #3 : 03.05.2009 - klo:15:37 »
Minulla myös muistiherja ongelma yastissa - koskee ohjelmiston hallintaa ja päivityksiä. Muut osiot pelaa ok. Itse asennettuja ohjelmistolähteitä ei ole  - QT-lähde on .../KDE:/Qt/openSUSE_11.0/. Ja muistit on OK.

Mitä kertoo komento

Koodia: [Valitse]
zypper se -s -i libqt4-x11
Ja muistakaa pitää hauskaa ;)

openSUSE Tumbleweed (x86_64)

Poissa tiger61

  • Jäsen
  • Viestejä: 362
  • Sukupuoli: Mies
Vs: Yast ei toimi.
« Vastaus #4 : 03.05.2009 - klo:15:55 »
Tälläistä pukkaa:

S | Name       | Type    | Version    | Arch | Repository
--+------------+---------+------------+------+----------------------
i | libqt4-x11 | package | 4.5.1-4.1  | i586 | KDE:Qt
v | libqt4-x11 | package | 4.4.0-12.6 | i586 | openSUSE-11.0-Updates
v | libqt4-x11 | package | 4.4.0-12.4 | i586 | openSUSE-11.0-Updates
v | libqt4-x11 | package | 4.4.0-12.2 | i586 | openSUSE-11.0-Updates
v | libqt4-x11 | package | 4.4.0-12.1 | i586 | Main Repository (OSS)
"Työkone":
OpenSuse Tumbleweed
Intel E8500, 4 Gt RAM, GeForce Quadro K4000, Samsung SyncMaster P2770HD, Samsung ML1675

"Viihdeyksikkö":
Win 10 - toistaiseksi Tidalin mastereiden vuoksi
Intel i5, 8 Gt RAM, LG 55"

Yhteydenpitoväline:
OnePlus 6

Poissa jmp

  • openSUSE Member
  • *
  • Viestejä: 4553
  • Sukupuoli: Mies
    • openSUSEa suomeksi
Vs: Yast ei toimi.
« Vastaus #5 : 03.05.2009 - klo:16:02 »
Tälläistä pukkaa:

S | Name       | Type    | Version    | Arch | Repository
--+------------+---------+------------+------+----------------------
i | libqt4-x11 | package | 4.5.1-4.1  | i586 | KDE:Qt

v | libqt4-x11 | package | 4.4.0-12.6 | i586 | openSUSE-11.0-Updates


Tuolta KDE:QT lähteestä tuleva paketti on liian uusi, se ei toimi eikä tule toimimaan.
Poista koko asennuslähde ja käytä jakelun mukana tulevaa Qt:tä.
Ja muistakaa pitää hauskaa ;)

openSUSE Tumbleweed (x86_64)

Poissa tiger61

  • Jäsen
  • Viestejä: 362
  • Sukupuoli: Mies
Vs: Yast ei toimi.
« Vastaus #6 : 03.05.2009 - klo:16:47 »
Paljon kiitoksia. Tuo auttoi ja tulipa samalla opeteltua zypperin käyttöä komentoriviltä ;D
"Työkone":
OpenSuse Tumbleweed
Intel E8500, 4 Gt RAM, GeForce Quadro K4000, Samsung SyncMaster P2770HD, Samsung ML1675

"Viihdeyksikkö":
Win 10 - toistaiseksi Tidalin mastereiden vuoksi
Intel i5, 8 Gt RAM, LG 55"

Yhteydenpitoväline:
OnePlus 6